We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

brakujące pliki


rielev
23-12-2009, 18:37
Jak chcesz sam instalować różne aplikacje, to najlepiej zainstaluj czysty system i konfiguruj samodzielnie od początku. Release 2 ma zainstalowane podstawowe aplikacje i modyfikacja systemu nie jest zalecana.

Aimar
23-12-2009, 16:48
Witam,
Mam czysto zainstalowane gentoo release ovh i....

Kod:
>>> Emerging (1 of 6) app-arch/lzma-utils-4.32.6 to /
>>> Downloading 'http://mirror.ovh.net/gentoo-distfiles/distfiles/lzma-4.32.6.tar.gz'
--16:47:05--  http://mirror.ovh.net/gentoo-distfiles/distfiles/lzma-4.32.6.tar.gz
           => `/usr/portage/distfiles/lzma-4.32.6.tar.gz'
Translacja mirror.ovh.net... 91.121.125.139, 91.121.124.139, 2001:41d0:1:7b8b::1
Connecting to mirror.ovh.net|91.121.125.139|:80... połączono.
Żądanie HTTP wysłano, oczekiwanie na odpowiedź... 404 Not Found
16:47:05 BŁĄD 404: Not Found.

>>> Downloading 'ftp://mirror.ovh.net/gentoo-distfiles/distfiles/lzma-4.32.6.tar.gz'
--16:47:05--  ftp://mirror.ovh.net/gentoo-distfiles/distfiles/lzma-4.32.6.tar.gz
           => `/usr/portage/distfiles/lzma-4.32.6.tar.gz'
Translacja mirror.ovh.net... 91.121.124.139, 91.121.125.139, 2001:41d0:1:7b8b::1
Connecting to mirror.ovh.net|91.121.124.139|:21... połączono.
Logowanie się jako anonymous ... Zalogowano się!
==> SYST ... zrobiono.    ==> PWD ... zrobiono.
==> TYPE I ... zrobiono.  ==> CWD /gentoo-distfiles/distfiles ... zrobiono.
==> PASV ... zrobiono.    ==> RETR lzma-4.32.6.tar.gz ...
Nie ma pliku `lzma-4.32.6.tar.gz'.

>>> Downloading 'http://tukaani.org/lzma/lzma-4.32.6.tar.gz'
--16:47:05--  http://tukaani.org/lzma/lzma-4.32.6.tar.gz
           => `/usr/portage/distfiles/lzma-4.32.6.tar.gz'
Translacja tukaani.org... 85.23.203.27
Connecting to tukaani.org|85.23.203.27|:80... połączono.
Żądanie HTTP wysłano, oczekiwanie na odpowiedź... 404 Not Found
16:47:05 BŁĄD 404: Not Found.

!!! Couldn't download 'lzma-4.32.6.tar.gz'. Aborting.
 * Fetch failed for 'app-arch/lzma-utils-4.32.6'

 * Messages for package app-arch/lzma-utils-4.32.6:

 * Fetch failed for 'app-arch/lzma-utils-4.32.6'
Pakiet ten jest wymagany do instalacji praktycznie wszystkiego, co próbowałem zainstalowac... :/